body > div#ysa_popup_notification, body > div.ysa_hided_popup_div, body > div.ysa_hided_popup_div.visible, body > div.ysa_status_hided{
    display: none!important;
}

.ai-chatbot-button{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #27BC29;
    border-radius: 50%;
    width: 45px;
    min-width: 45px;
    max-height: 45px;
    padding: 10px;
    cursor: pointer;
    align-self: center;
    margin-left: 5px;
}

.ai-chatbot-button svg{
	fill: #ffffff;
	width: 25px;
   	height: 25px;
}


@media (min-width: 768px) {
    .mobile-customizer .ai-chatbot-button{
        display: none;
    }
}